body{
	user-select: none;
}
/* Set the global Background color of the player elements */
.jw-skin-seven .jw-background-color {
	background: #0e4d8f !important;
}
/* Changes ONLY the color of the duration text in the controlbar */
.jw-skin-seven .jw-text-duration {
	color: rgba(255,255,255,.5) !important;
}
/* Changes ONLY the color of the buffer bar in the timeslider */
.jw-skin-seven .jw-buffer {
	background: rgba(255,255,255,.5) !important; 
}

/* Video player outer & inner div CSS */
.theo-video-outer {
	position: relative;
	background-color: lightgreen;
	width: 480px;
	height: 270px;	
}

.theo-player-minimize {
	background-color: white;
	border-radius: 2px;
	bottom: 20px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
	left: 20px;
	padding: 7px;
	position: fixed;
	width: 300px;
	z-index: 1;
}